Support » Plugin: Display PHP Version » WP 4.9.8 compatibility?

  • Resolved evildad53

    (@evildad53)


    I installed this plug-in and activated with no issue, but nothing is showing past “WordPress 4.9.8 running upBootWP theme.”

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author David Gwyer

    (@dgwyer)

    Just tested on my local WP install running v4.9.8 and the PHP version shows underneath the ‘WordPress 4.9.8 running …’ text. Not sure why it isn’t displaying for you.

    Maybe test with all other plugins disabled and also the theme reverted back to a WP default?

    Plugin Author David Gwyer

    (@dgwyer)

    Closing due to lack of response.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 4.9.8 compatibility?’ is closed to new replies.